Use newer version of JQuery with RichFaces

RichFaces 3.3 comes with older version of JQuery. If you want to use a fancy plugin that requires a newer version of JQuery, you are stuck. Right? Well, not really :). We have been using newer versions of JQuery with RichFaces without breaking any inbuilt functionality of RichFaces. First lets store the reference of the…

Read More